*{
	margin: 0;
	padding: 0;
}

li{
	list-style: none;
	line-height:0;
}

img{
	vertical-align:text-bottom;
	
}

#wrap{
	padding: 25px 25px 25px 25px;
}

#side-menu{
	width: 196px;
	float: left;
}

#contents{
	width: 544px;
	float: right;
}

div.seriese{
	width: 272px;
	float:left;
}

div.seriese ul{
	background: url(../img/seriese_bg.jpg) repeat-y 0 0;
	padding-left: 13px;
}

div.seriese ul li{
	width: 120px;
	float: left;
	margin: 0 6px 6px 0;
}

div.seriese ul li.last{
	margin: 0 6px 0 0;
}

.btn-movie{
	display:inline;
	float: left;
}

.btn-patent{
	display:inline;
	float: right;
}

.mt10{
	margin-top: 10px!important;
}

.lead{
	margin:0 auto 25px auto;
	padding:0 5px;
}

.lead p.right{
	text-align:right;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;
}

#container .flash_area {
	position: relative;	
}

#container .flash_area #secret {
	position: absolute;	
	top: 74px;
	left: 477px;
}

#container .flash_area #use_spray {
	position: absolute;	
	top: 421px;
	left: 392px;
}

#container .flash_area #use_gel {
	position: absolute;	
	top: 421px;
	left: 576px;
}